<ng-container *transloco="let t">
  <nav>
    <ul class="nav-list">
      <li>
        <a
          class="nav-button"
          [ngClass]="linkActive === MARKET_ROUTE ? 'isActive' : ''"
          routerLink="/{{MARKET_ROUTE}}">
          {{t('navigation.marketplace')}}
        </a>
      </li>
      <li>
        <a
          class="nav-button"
          [ngClass]="linkActive === ORG_ROUTE ? 'isActive' : ''"
          routerLink="/{{ORG_ROUTE}}">
          {{t('navigation.organizations')}}
        </a>
      </li>
      <li *ngIf="showClearances">
        <a
          class="nav-button"
          [ngClass]="linkActive === CLEARANCES_ROUTE ? 'isActive' : ''"
          routerLink="/{{CLEARANCES_ROUTE}}">
          {{t('navigation.clearances')}}
        </a>
      </li>
    </ul>
  </nav>
</ng-container>
